> ## Documentation Index
> Fetch the complete documentation index at: https://docs.firecrawl.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# キュー状況

チームのスクレイプキューに関するメトリクスです。

> Firecrawl APIキーが必要なAIエージェントですか？自動オンボーディング手順については、[firecrawl.dev/agent-onboarding/SKILL.md](https://www.firecrawl.dev/agent-onboarding/SKILL.md)を参照してください。


## OpenAPI

````yaml ja/api-reference/v2-openapi.json GET /team/queue-status
openapi: 3.0.0
info:
  contact:
    email: support@firecrawl.dev
    name: Firecrawl Support
    url: https://firecrawl.dev/support
  description: Firecrawlのサービスを利用して、Webスクレイピングやクロールを行うためのAPIです。
  title: Firecrawl API
  version: v2
servers:
  - url: https://api.firecrawl.dev/v2
security:
  - bearerAuth: []
paths:
  /team/queue-status:
    get:
      tags:
        - Miscellaneous
      summary: チームのスクレイプキューに関する指標
      operationId: getQueueStatus
      responses:
        '200':
          content:
            application/json:
              schema:
                properties:
                  activeJobsInQueue:
                    description: 現在実行中のジョブ数
                    type: number
                  jobsInQueue:
                    description: 現在キュー内にあるジョブ数
                    type: number
                  maxConcurrency:
                    description: ご利用プランごとの同時実行可能なアクティブジョブ数の上限
                    type: number
                  mostRecentSuccess:
                    description: 最新の正常終了したジョブのタイムスタンプ
                    format: date-time
                    nullable: true
                    type: string
                  success:
                    example: true
                    type: boolean
                  waitingJobsInQueue:
                    description: 現在待機中のジョブ数
                    type: number
                type: object
          description: 成功時のレスポンス
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      scheme: bearer
      type: http

````